<?php
header('Content-Type: text/html; charset=UTF-8');



/* 配置下面二行 */

define( "WB_AKEY" , '' );
define( "WB_SKEY" , '' );

/* 例子
define( "WB_AKEY" , '1023457931' );
define( "WB_SKEY" , 'f97e043454539eaf5493aa7a09678b6f' );
*/

















if (!isset($web['path'])) {
  $GLOBALS['WEATHER_DATA'] = '../../';
  require_once('../../inc/set/set.php');
}
$callbackfilename = $web['path'].''.(strstr($web['path'], 'login_key/weibo/') ? 'callback.php' : 'login_key/weibo/callback.php');
define( "WB_CALLBACK_URL" , $callbackfilename);
?>